Permalink
Browse files

Lower builder dependency requirement

  • Loading branch information...
1 parent 4a01234 commit 1715a1e84a34033b15cdea55ff4411298f53eb1b @archiloque archiloque committed Aug 31, 2011
Showing with 1 addition and 1 deletion.
  1. +1 −1 feedzirra.gemspec
View
@@ -25,7 +25,7 @@ Gem::Specification.new do |s|
s.add_runtime_dependency 'nokogiri', ['~> 1.4.4']
s.add_runtime_dependency 'sax-machine', ['~> 0.0.20']
s.add_runtime_dependency 'curb', ['~> 0.7.15']
- s.add_runtime_dependency 'builder', ['~> 3.0.0']
+ s.add_runtime_dependency 'builder', ['~> 2.1.2']
s.add_runtime_dependency 'activesupport', ['>= 3.0.8']
s.add_runtime_dependency 'loofah', ['~> 1.0.0']
s.add_runtime_dependency 'rdoc', ['~> 3.8']

0 comments on commit 1715a1e

Please sign in to comment.